[ic] Interchange 5.0 and Centos Compatability

Gary Norton gnorton at broadgap.com
Mon Aug 8 15:40:29 EDT 2005

>Is Interchange 5.0 compatable with Centos?
We are currently running IC 5.3.1 on a Centos 3 installation. Haven't
tested Centos 4 yet.

However, in our experience we have not found any problems with Centos
that you wouldn't see with RHEL. We compiled a new PERL (non-RPM,
non-Threaded) and then installed everything else we needed via cpan/cpanp.

Good Luck,

More information about the interchange-users mailing list